<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="ec-caom">
	<titre>Etat civil du CAOM</titre>
	<adresses>
		<adresse>http://brea.culture.fr:8080/s1/ec/</adresse>
	</adresses>
	
	<responsable>
		<nom>Camplo</nom>
		<prenom>Henri-Luc</prenom>
		<email>henri-luc.camplo@culture.gouv.fr</email>
	</responsable>
	<description>
		
	<p>L'état civil du CAOM permet aux utilisateurs de retrouver les bobines de microfilms où sont stockées les registres d'état civil des anciennes colonies françaises. Ces bobines se trouvent au Centre des archives d'outre mer à Aix en Provence.</p><p>Il s'agit d'une application SDX 1.1 qui a récemment été migrée en version 2.1. Elle est hébergée temporairement sur le serveur brea, mais une installation finale sera effectuée prochainement sur le serveur de la DAF au ministère de la culture et de la communication.</p><p>Attention ! Les données qu'on y trouve actuellement n'ont pas été validées et ne sont pas complètes...</p></description>
</projet>
